/* ----------------------------------------------------------------------------

  Navigation CSS
  	Navigation
	Tool Menu

-----------------------------------------------------------------------------*/

/* Navigation
-----------------------------------------------------------------------------*/

ul#nav {
	background-color: #f1f1f1;
	height: 35px;
	font-size: 1.1em;
	z-index: 111;
}

ul#nav li {
	float: left;
	position: relative;
}

ul#nav li>ul {
	top: auto;
	left: auto;
}

ul#nav li:hover ul, ul#nav li.over ul {
	display: block;
}

ul#nav li a {
	border-right: 1px solid #CCC;
	color: #444;
	font-weight: bold;
	line-height: 3.2em;
	padding: 11px 10px;
	text-decoration: none;
}

ul#nav li a:hover {
	background-color: #EAEAEA;
	color: #222;	
}

/* second-level lists
-----------------------------------------------------------------------------*/

ul#nav li ul {
	background-color: white;
	display: none;
	height: 147px;
	padding: 5px 0 3px 0;
	position: absolute;
	top: 35px; left: 0;
	width: 170px;
	filter: alpha(opacity=80);
	opacity: 0.8;	
}

ul#nav li ul li {
	float: none;
}

ul#nav li ul li a {
	border-right: none;
	color: #555;
	display: block;
	height: 18px;
	line-height: 1.6em;
	padding: 3px 0px 3px 10px;
	text-decoration: none;
}

ul#nav li ul li a:hover {
	background-color: #EEE;
	color: #000;
	filter: alpha(opacity=90);
	opacity: 0.9;	
}

/* Tool Menu
-----------------------------------------------------------------------------*/

ul#toolMenu {
	float: right;
	font-size: 1.2em;
	text-align: right;
	position: relative;
	top: 106px;
	width: 455px;
	z-index: 999;	
}

ul#toolMenu li {
	display: inline;
	position: relative;
}

ul#toolMenu li>ul {
	top: auto;
	left: auto;
}

ul#toolMenu li:hover ul, ul#toolMenu li.over ul {
	display: block;
}

ul#toolMenu li a {
	border-right: 1px solid #BBB;
	color: #777;
	display: inline;
	padding: 0 8px 0 5px;
	text-decoration: underline;
}

ul#toolMenu li.end a {
	border-right: none;
}

ul#toolMenu li a:hover {
	color: #01B401;
}

/* second-level lists
-----------------------------------------------------------------------------*/

ul#toolMenu li ul {
	background-color: white;
	display: none;
	float: none;
	font-size: 1.1em;
	padding: 5px 0 0 0;
	position: absolute;
	top: 14px; left: 0;
	text-align: left;
	width: 170px;
}

ul#toolMenu li ul li {
	float: none;
}

ul#toolMenu li ul li a {
	border-right: none;
	color: #555;
	display: block;
	height: 18px;
	line-height: 1.6em;
	padding: 1px 0px 5px 10px;
	text-decoration: none;
}

ul#toolMenu li ul li a:hover {
	background-color: #F1F1F1;
	color: #01B401;
}

/*---------------------------------------------------------------------------*/